Delete voice consent
audio.voice_consents.delete(strconsent_id ) -> VoiceConsentDeleted
DELETE
/audio/voice_consents/{consent_id}Delete voice consent
import os
from openai import OpenAI
client = OpenAI(
api_key=os.environ.get("OPENAI_API_KEY"), # This is the default and can be omitted
)
voice_consent_deleted = client.audio.voice_consents.delete(
"consent_id",
)
print(voice_consent_deleted.id)200 example
{
"id": "cons_1234",
"deleted": true,
"object": "audio.voice_consent"
}Returns Examples
200 example
{
"id": "cons_1234",
"deleted": true,
"object": "audio.voice_consent"
}